## python3-stdlib-extensions 3.6.6

=== debian/changelog ===
python3-stdlib-extensions (3.6.6-1) unstable; urgency=medium

  * Update 3.6 extensions and modules to 3.6.6.
  * Update 3.7 extensions and modules to 3.7.0.

 -- Matthias Klose <doko@debian.org>  Wed, 27 Jun 2018 17:01:32 +0200

python3-stdlib-extensions (3.6.6~rc1-3) unstable; urgency=medium

  * Don't ship generated files. Closes: #901637.

 -- Matthias Klose <doko@debian.org>  Sat, 16 Jun 2018 04:01:32 +0200

python3-stdlib-extensions (3.6.6~rc1-2) unstable; urgency=medium

  * Use the distutils package from the source for the build.

 -- Matthias Klose <doko@debian.org>  Thu, 14 Jun 2018 01:31:09 +0200

python3-stdlib-extensions (3.6.6~rc1-1) unstable; urgency=medium

  * Update 3.6 extensions and modules to 3.6.6~rc1.
  * Update 3.7 extensions and modules to 3.7.0~rc1.
  * Avoid build dependencies on packages built from python3-defaults.
    Addresses: #900535.
  * Add Vcs attributes.

 -- Matthias Klose <doko@debian.org>  Thu, 14 Jun 2018 00:26:27 +0200

python3-stdlib-extensions (3.6.5-4) unstable; urgency=medium

  * Update 3.7 extensions and modules to 3.7.0~b5.

 -- Matthias Klose <doko@debian.org>  Wed, 06 Jun 2018 01:08:51 +0200
