=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 PYVERS	= $(shell py3versions -vs)
 PYVERS	= 3.6 3.7
 
-MIN_VER = 3.6.4-1~
+MIN_VER = 3.6.6-1~
 
 include /usr/share/dpkg/architecture.mk
