=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,9 @@
 #rel_ext	= $(strip $(shell dpkg-parsechangelog | awk -F- '/^Version:/ {print $$NF}'))
 
 PYVERS	= $(shell py3versions -vs)
-PYVERS	= 3.6 3.7
-
-MIN_VER = 3.6.6-1~
+PYVERS	= 3.6 3.7 3.8
+
+MIN_VER = 3.6.7-1~
 
 include /usr/share/dpkg/architecture.mk
 
@@ -126,14 +126,14 @@
 	dh_installdocs -p$(p_dist) -p$(p_2to3) debian/README.Debian
 ifeq (1,1)
 	( \
-	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.8)'; \
-	  echo 'python3:Versions=3.6, 3.7'; \
-	  echo 'python3:Provides=python3.6-distutils, python3.7-distutils'; \
+	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.9)'; \
+	  echo 'python3:Versions=3.6, 3.7, 3.8'; \
+	  echo 'python3:Provides=python3.6-distutils, python3.7-distutils, python3.8-distutils'; \
 	) >> debian/python3-distutils.substvars
 	( \
-	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.8)'; \
-	  echo 'python3:Versions=3.6, 3.7'; \
-	  echo 'python3:Provides=python3.6-lib2to3, python3.7-lib2to3'; \
+	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.9)'; \
+	  echo 'python3:Versions=3.6, 3.7, 3.8'; \
+	  echo 'python3:Provides=python3.6-lib2to3, python3.7-lib2to3, python3.8-lib2to3'; \
 	) >> debian/python3-lib2to3.substvars
 else
 	( \
@@ -175,14 +175,14 @@
 	dh_strip -p$(p_tk) --dbg-package=$(p_tk)-dbg
 ifeq (1,1)
 	( \
-	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.8)'; \
-	  echo 'python3:Versions=3.6, 3.7'; \
-	  echo 'python3:Provides=python3.6-gdbm, python3.7-gdbm'; \
+	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.9)'; \
+	  echo 'python3:Versions=3.6, 3.7, 3.8'; \
+	  echo 'python3:Provides=python3.6-gdbm, python3.7-gdbm, python3.8-gdbm'; \
 	) >> debian/python3-gdbm.substvars
 	( \
-	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.8)'; \
-	  echo 'python3:Versions=3.6, 3.7'; \
-	  echo 'python3:Provides=python3.6-tk, python3.7-tk'; \
+	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.9)'; \
+	  echo 'python3:Versions=3.6, 3.7, 3.8'; \
+	  echo 'python3:Provides=python3.6-tk, python3.7-tk, python3.8-tk'; \
 	) >> debian/python3-tk.substvars
 else
 	( \
