## python3-stdlib-extensions 3.7.3

=== debian/changelog ===
python3-stdlib-extensions (3.7.3-1) unstable; urgency=medium

  * Update 3.7 extensions and modules to 3.7.3 (no changes).

 -- Matthias Klose <doko@debian.org>  Tue, 26 Mar 2019 08:58:04 +0100

python3-stdlib-extensions (3.7.3~rc1-1) unstable; urgency=medium

  * Update 3.7 extensions and modules to 3.7.3 release candidate 1.

 -- Matthias Klose <doko@debian.org>  Wed, 13 Mar 2019 13:36:05 +0100

python3-stdlib-extensions (3.7.2-3) unstable; urgency=medium

  * Clean up empty directories on upgrade. Closes: #918182.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Jan 2019 09:45:15 +0100

python3-stdlib-extensions (3.7.2-2) unstable; urgency=medium

  * Remove 3.6 bytecode files on upgrade. Closes: #918098.

 -- Matthias Klose <doko@debian.org>  Fri, 04 Jan 2019 09:48:32 +0100

python3-stdlib-extensions (3.7.2-1) unstable; urgency=medium

  * Update 3.6 extensions and modules to 3.6.8.
  * Update 3.7 extensions and modules to 3.7.2.
  * Stop building extensions for python3.6.

 -- Matthias Klose <doko@debian.org>  Thu, 03 Jan 2019 06:19:13 +0100

python3-stdlib-extensions (3.7.1-1) unstable; urgency=medium

  * Update 3.6 extensions and modules to 3.6.7.
  * Update 3.7 extensions and modules to 3.7.1.

 -- Matthias Klose <doko@debian.org>  Sun, 21 Oct 2018 11:30:14 +0200
