## python3-stdlib-extensions 3.7.4

=== debian/changelog ===
python3-stdlib-extensions (3.7.4-3) unstable; urgency=medium

  * Don't encode the MACHDEP into the _sysconfigdata file name.
  * Tighten build dependency on python3.8.

 -- Matthias Klose <doko@debian.org>  Thu, 11 Jul 2019 15:13:19 +0200

python3-stdlib-extensions (3.7.4-1) unstable; urgency=medium

  * Update 3.7 extensions and modules to the 3.7.4 release.
  * Silent some lintian warnings.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 09 Jul 2019 07:59:11 +0200

python3-stdlib-extensions (3.7.4~rc2-1) unstable; urgency=medium

  * Update 3.7 extensions and modules to 3.7.4 release candidate 2.
  * Add 3.8 extensions and modules for 3.8.0~b2.
  * Refresh patches.

 -- Matthias Klose <doko@debian.org>  Sat, 06 Jul 2019 12:30:36 +0200
