=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
   libpython3.7-dbg,
   python3.7-dev:any,
   python3.7-dbg:any,
-#  libpython3.8-dev,
-#  libpython3.8-dbg,
-#  python3.8-dev:any,
-#  python3.8-dbg:any,
+  libpython3.8-dev,
+  libpython3.8-dbg,
+  python3.8-dev:any (>= 3.8.0~b2-5),
+  python3.8-dbg:any,
   tk-dev, blt-dev (>= 2.4z-9), libgdbm-dev
 Build-Conflicts: tcl8.4-dev, tk8.4-dev, tcl8.5-dev, tk8.5-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/cpython-team/python3-stdlib.git
 Vcs-Browser: https://salsa.debian.org/cpython-team/python3-stdlib
 
@@ -70,7 +70,7 @@
 Depends: ${python3:Depends}, ${misc:Depends}, python3-lib2to3 (>= 3.6.4),
 Provides: ${python3:Provides}
 Breaks: libpython3.6-stdlib (<< 3.6.5~rc1-3), libpython3.7-stdlib (<< 3.7.0~b2-2),
-#  python3-setuptools (<< 38.2.4-2)
+  libpython3.8-stdlib (<< 3.8.0~b2-5),
 Replaces: libpython3.6-stdlib (<< 3.6.4~rc1-2), libpython3.7-stdlib (<< 3.7.0~a3-2)
 Description: distutils package for Python 3.x
  Distutils package for Python 3.x.  This package contains the distutils module
