## python3-stdlib-extensions 3.7.5~rc1

=== debian/changelog ===
python3-stdlib-extensions (3.7.5~rc1-1) unstable; urgency=medium

  * Update 3.7 extensions and modules to 3.7.5 release candidate 1.
  * Update 3.8 extensions and modules to 3.8.0 release candidate 1.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 02 Oct 2019 07:11:03 +0200
