=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 #rel_ext	= $(strip $(shell dpkg-parsechangelog | awk -F- '/^Version:/ {print $$NF}'))
 
 PYVERS	= $(shell py3versions -vs)
-PYVERS	= 3.7
+PYVERS	= 3.7 3.8
 
 MIN_VER = 3.7.1-1~
 
@@ -125,7 +125,7 @@
 	dh_testroot
 	dh_installchangelogs -i
 	dh_installdocs -p$(p_dist) -p$(p_2to3) debian/README.Debian
-ifeq (0,1)
+ifeq (1,1)
 	( \
 	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.9)'; \
 	  echo 'python3:Versions=3.7, 3.8'; \
@@ -174,7 +174,7 @@
 	ln -s $(p_tk) $(d_tk)-dbg/usr/share/doc/$(p_tk)-dbg
 	dh_strip -p$(p_gdbm) --dbg-package=$(p_gdbm)-dbg
 	dh_strip -p$(p_tk) --dbg-package=$(p_tk)-dbg
-ifeq (0,1)
+ifeq (1,1)
 	( \
 	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.9)'; \
 	  echo 'python3:Versions=3.7, 3.8'; \
