## python3-stdlib-extensions 3.7.5

=== debian/changelog ===
python3-stdlib-extensions (3.7.5-1~19.04) disco-proposed; urgency=medium

  * SRU: LP: #1835737. Backport the final Python 3.8.0 release.
  * Also update the 3.7 modules to 3.7.5.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Oct 2019 18:33:22 +0200

python3-stdlib-extensions (3.7.5-1ubuntu1) eoan; urgency=medium

  * SRU: LP: #1835738, to build the final 3.7.5 release for eoan,
    just introducing a delta for the SRU process.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Oct 2019 18:17:14 +0200

python3-stdlib-extensions (3.7.5-1) unstable; urgency=medium

  * Update 3.7 extensions and modules to 3.7.5 release.
  * Update 3.8 extensions and modules to 3.8.0 release.

 -- Matthias Klose <doko@debian.org>  Tue, 15 Oct 2019 17:31:22 +0200
