## python3-stdlib-extensions 3.8.0~a3

=== debian/changelog ===
python3-stdlib-extensions (3.8.0~a3-1) experimental; urgency=medium

  * Update 3.7 extensions and modules to 3.7.3 release.
  * Update 3.8 extensions and modules to 3.8.0 alpha 3.

 -- Matthias Klose <doko@debian.org>  Tue, 26 Mar 2019 11:18:29 +0100

python3-stdlib-extensions (3.8.0~a2-1) experimental; urgency=medium

  * Add 3.8 extensions and modules for 3.8.0~a1.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Mar 2019 14:13:21 +0100
