## python3-stdlib-extensions 3.8.0

=== debian/changelog ===
python3-stdlib-extensions (3.8.0-1) unstable; urgency=medium

  * Package as 3.8.0 to override the package in experimental.

 -- Matthias Klose <doko@debian.org>  Sat, 26 Oct 2019 16:35:53 +0200
