=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 9), rdfind,
-  libpython3.7-dev,
-  libpython3.7-dbg,
-  python3.7-dev:any,
-  python3.7-dbg:any,
+#  libpython3.7-dev,
+#  libpython3.7-dbg,
+#  python3.7-dev:any,
+#  python3.7-dbg:any,
   libpython3.8-dev,
   libpython3.8-dbg,
   python3.8-dev:any,
@@ -90,8 +90,8 @@
   libpython3.7-stdlib (<< 3.7.0~a3-3),
   python3.6-2to3 (<< 3.6.4-2),
   python3.7-2to3 (<< 3.7.0~a3-3),
-Description: Interactive high-level object-oriented language (2to3, version 3.6)
- Python is a high-level, interactive, object-oriented language. Its 3.6 version
+Description: Interactive high-level object-oriented language (lib2to3)
+ Python is a high-level, interactive, object-oriented language. It
  includes an extensive class library with lots of goodies for
  network programming, system administration, sounds and graphics.
  .
