## python3-stdlib-extensions 3.8.5

=== debian/changelog ===
python3-stdlib-extensions (3.8.5-1~20.04.1) focal-proposed; urgency=medium

  * SRU: LP: #1889218. Backport Python 3.8.5 to 20.04 LTS.
  * Build as well for 3.9, except on i386.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Aug 2020 14:24:47 +0200

python3-stdlib-extensions (3.8.5-1) unstable; urgency=medium

  * Update 3.8 extensions and modules to the 3.8.5 release.

 -- Matthias Klose <doko@debian.org>  Mon, 20 Jul 2020 20:45:01 +0200

python3-stdlib-extensions (3.8.4-1) unstable; urgency=medium

  * Update 3.8 extensions and modules to the 3.8.4 release.

 -- Matthias Klose <doko@debian.org>  Mon, 13 Jul 2020 23:23:25 +0200

python3-stdlib-extensions (3.8.4~rc1-1) unstable; urgency=medium

  * Update 3.8 extensions and modules to 3.8.4 release candidate 1.

 -- Matthias Klose <doko@debian.org>  Tue, 07 Jul 2020 14:56:51 +0200

python3-stdlib-extensions (3.8.3-2) unstable; urgency=medium

  * Remove bytecode files for 3.7 on upgrade. Closes: #960653.
  * Bump debhelper version.

 -- Matthias Klose <doko@debian.org>  Fri, 15 May 2020 12:55:52 +0200

python3-stdlib-extensions (3.8.3-1) unstable; urgency=medium

  * Stop building extensions for 3.7.
  * Update 3.8 extensions and modules to 3.8.3 release.

 -- Matthias Klose <doko@debian.org>  Thu, 14 May 2020 13:13:25 +0200
