=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 9), rdfind,
+Build-Depends: debhelper (>= 10), rdfind,
 #  libpython3.7-dev,
 #  libpython3.7-dbg,
 #  python3.7-dev:any,
@@ -11,9 +11,13 @@
   libpython3.8-dbg,
   python3.8-dev:any,
   python3.8-dbg:any,
+  libpython3.9-dev [!i386],
+  libpython3.9-dbg [!i386],
+  python3.9-dev:any [!i386],
+  python3.9-dbg:any [!i386],
   tk-dev, blt-dev (>= 2.4z-9), libgdbm-dev
 Build-Conflicts: tcl8.4-dev, tk8.4-dev, tcl8.5-dev, tk8.5-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/cpython-team/python3-stdlib.git
 Vcs-Browser: https://salsa.debian.org/cpython-team/python3-stdlib
