=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,12 @@
 #rel_ext	= $(strip $(shell dpkg-parsechangelog | awk -F- '/^Version:/ {print $$NF}'))
 
 PYVERS	= $(shell py3versions -vs)
-PYVERS	= 3.8
-
-MIN_VER = 3.8.0-1~
+PYVERS	= 3.8 3.9
+ifeq ($(DEB_HOST_ARCH),i386)
+  PYVERS	= 3.8
+endif
+
+MIN_VER = 3.8.2-0~
 
 include /usr/share/dpkg/architecture.mk
 
@@ -125,16 +128,16 @@
 	dh_testroot
 	dh_installchangelogs -i
 	dh_installdocs -p$(p_dist) -p$(p_2to3) debian/README.Debian
-ifeq (0,1)
-	( \
-	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.9)'; \
-	  echo 'python3:Versions=3.7, 3.8'; \
-	  echo 'python3:Provides=python3.7-distutils, python3.8-distutils'; \
+ifeq (1,1)
+	( \
+	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.10)'; \
+	  echo 'python3:Versions=3.8, 3.9'; \
+	  echo 'python3:Provides=python3.8-distutils, python3.9-distutils'; \
 	) >> debian/python3-distutils.substvars
 	( \
-	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.9)'; \
-	  echo 'python3:Versions=3.7, 3.8'; \
-	  echo 'python3:Provides=python3.7-lib2to3, python3.8-lib2to3'; \
+	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.10)'; \
+	  echo 'python3:Versions=3.8, 3.9'; \
+	  echo 'python3:Provides=python3.8-lib2to3, python3.9-lib2to3'; \
 	) >> debian/python3-lib2to3.substvars
 else
 	( \
@@ -174,16 +177,16 @@
 	ln -s $(p_tk) $(d_tk)-dbg/usr/share/doc/$(p_tk)-dbg
 	dh_strip -p$(p_gdbm) --dbg-package=$(p_gdbm)-dbg
 	dh_strip -p$(p_tk) --dbg-package=$(p_tk)-dbg
-ifeq (0,1)
-	( \
-	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.9)'; \
-	  echo 'python3:Versions=3.7, 3.8'; \
-	  echo 'python3:Provides=python3.7-gdbm, python3.8-gdbm'; \
+ifneq ($(DEB_HOST_ARCH),i386)
+	( \
+	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.10)'; \
+	  echo 'python3:Versions=3.8, 3.9'; \
+	  echo 'python3:Provides=python3.8-gdbm, python3.9-gdbm'; \
 	) >> debian/python3-gdbm.substvars
 	( \
-	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.9)'; \
-	  echo 'python3:Versions=3.7, 3.8'; \
-	  echo 'python3:Provides=python3.7-tk, python3.8-tk'; \
+	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.10)'; \
+	  echo 'python3:Versions=3.8, 3.9'; \
+	  echo 'python3:Provides=python3.8-tk, python3.9-tk'; \
 	) >> debian/python3-tk.substvars
 else
 	( \
