## python3-stdlib-extensions 3.8.6

=== debian/changelog ===
python3-stdlib-extensions (3.8.6-1) unstable; urgency=medium

  * Update 3.8 extensions and modules to the 3.8.6 release.
  * Update 3.9 extensions and modules to the 3.9.0 release.

 -- Matthias Klose <doko@debian.org>  Mon, 05 Oct 2020 23:26:38 +0200
