=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
   libpython3.8-dbg,
   python3.8-dev:any,
   python3.8-dbg:any,
-  libpython3.9-dev [!i386],
-  libpython3.9-dbg [!i386],
-  python3.9-dev:any [!i386],
-  python3.9-dbg:any [!i386],
+  libpython3.9-dev,
+  libpython3.9-dbg,
+  python3.9-dev:any,
+  python3.9-dbg:any,
   tk-dev, blt-dev (>= 2.4z-9), libgdbm-dev
 Build-Conflicts: tcl8.4-dev, tk8.4-dev, tcl8.5-dev, tk8.5-dev
 Standards-Version: 4.5.0
