=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,6 @@
 
 PYVERS	= $(shell py3versions -vs)
 PYVERS	= 3.8 3.9
-ifeq ($(DEB_HOST_ARCH),i386)
-  PYVERS	= 3.8
-endif
 
 MIN_VER = 3.8.2-0~
 
@@ -141,14 +138,14 @@
 	) >> debian/python3-lib2to3.substvars
 else
 	( \
-	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.9)'; \
-	  echo 'python3:Versions=3.8'; \
-	  echo 'python3:Provides=python3.8-distutils'; \
+	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.10)'; \
+	  echo 'python3:Versions=3.9'; \
+	  echo 'python3:Provides=python3.9-distutils'; \
 	) >> debian/python3-distutils.substvars
 	( \
-	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.9)'; \
-	  echo 'python3:Versions=3.8'; \
-	  echo 'python3:Provides=python3.8-lib2to3'; \
+	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.10)'; \
+	  echo 'python3:Versions=3.9'; \
+	  echo 'python3:Provides=python3.9-lib2to3'; \
 	) >> debian/python3-lib2to3.substvars
 endif
 	dh_lintian -i
@@ -177,7 +174,7 @@
 	ln -s $(p_tk) $(d_tk)-dbg/usr/share/doc/$(p_tk)-dbg
 	dh_strip -p$(p_gdbm) --dbg-package=$(p_gdbm)-dbg
 	dh_strip -p$(p_tk) --dbg-package=$(p_tk)-dbg
-ifneq ($(DEB_HOST_ARCH),i386)
+ifeq (1,1)
 	( \
 	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.10)'; \
 	  echo 'python3:Versions=3.8, 3.9'; \
@@ -190,14 +187,14 @@
 	) >> debian/python3-tk.substvars
 else
 	( \
-	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.9)'; \
-	  echo 'python3:Versions=3.8'; \
-	  echo 'python3:Provides=python3.8-gdbm'; \
+	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.10)'; \
+	  echo 'python3:Versions=3.9'; \
+	  echo 'python3:Provides=python3.9-gdbm'; \
 	) >> debian/python3-gdbm.substvars
 	( \
-	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.9)'; \
-	  echo 'python3:Versions=3.8'; \
-	  echo 'python3:Provides=python3.8-tk'; \
+	  echo 'python3:Depends=python3 (>= $(MIN_VER)), python3 (<< 3.10)'; \
+	  echo 'python3:Versions=3.9'; \
+	  echo 'python3:Provides=python3.9-tk'; \
 	) >> debian/python3-tk.substvars
 endif
 	dh_lintian -a
